html {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f0f0e0;
    color: #333;
    font: 18px/1.4 "Source Sans Pro", "source-sans-pro", "Candara", sans-serif;
    margin: 0;
    padding: 0;
    -webkit-transition: background-color 0.5s ease;
            transition: background-color 0.5s ease;
}

a {
    color: #29b;
    text-decoration: none;
    border-bottom: 1px dotted transparent;
}

a:visited {
    color: #899;
}

a:hover {
    color: #6af;
}

p, ul, ol, li {
    margin: 0 0 0.5em;
    padding: 0;
}

h1,h2,h3,h4,h5 {
    font-weight: 300;
    margin: 0;
    padding: 0;
}

h1 {
    text-shadow:
        0 1px 0 #fff,
        0 2px 4px rgba(0, 0, 0, 0.1);
    font-size: 3em;
    color: #456;
    margin-bottom: 0.2em;
}

h2 {
    font-size: 2em;
    margin-bottom: 0.3em;
}

h2, h3, h4, h5, h6 {
    color: #567;
    text-shadow: 0 1px 0 #fff;
}

ul {
    list-style: none;
    margin: 0 0 0 1em;
    padding: 0;
}

li {
    margin-bottom: 1em;
}

li:before {
    content: "\25bA";
    width: 0;
    text-indent: -1.5em;
    display: inline-block;
    font-size: 50%;
    color: #555;
    vertical-align: 20%;
}

table {
    border-collapse: collapse;
}

td, th {
    padding: 0.2em 1.5em;
}

th {
    font-weight: 300;
    font-family: "museo-sans", sans-serif;
}

thead tr, th {
    text-align: left;
    border-bottom: 1px solid #CCC;
    cursor: pointer;
    position: relative;
}

th:after {
    position: absolute;
    display: block;
    right: 0.5em;
    top: 0.2em;
}

th.size, td.size {
    text-align: right;
    padding-left: 2em;
}

td {
    border-top: 1px solid #EEE;
}


.flickr {
    letter-spacing: -0.15em;
}

.flickr::before {
    content: "\25cf";
    color: #007ae3;
}

.flickr::after {
    content: "\25cf";
    color: #ff3096;
}
#main {
    border: 1px solid #fff;
    box-shadow:
        0 0 10px rgba(0,0,0,0.07);
    padding: 1em 4em;
    margin: 3em auto;
    max-width: 40em;
    background-color: #F8F8F5;

    z-index: 1;
    /* defaults - see swooshy stuff below */
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
            transition: opacity 0.2s linear;
}

#back_to_album_list {
    display: none;
}

.back_to_main {
    position: absolute;
    display: block;
    top: 0.5em;
    right: 1em;
    overflow: hidden;
}

#album_list .back_to_main {
    display: none;
}

.back_to_main::after {
    display: inline-block;
    content: "\d7";
    border: 1px solid #888;
    background: #777;
    width: 1em;
    height: 1em;
    line-height: 0.8;
    text-align: center;
    margin-left: 0.5em;
}

.back_to_main:hover::after {
    background: #888;
}


#album,
#album_list {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    color: #eee;
    top: 100%;
    bottom: 0;
    position: fixed;
    overflow: hidden;
}

#album h1,
#album_list h1 {
    color: #ddd;
    text-shadow:
        0 -1px 0 #444,
        0 -2px 3px rgba(255,255,255, 0.2);
}

#album a,
#album_list a {
    color: #bcd;
}

#album a:visited,
#album_list a:visited {
    color: #9caaaa;
}


#album a:hover,
#album_list a:hover {
    color: #8bf;
}


#album_list {
    left: 0;
    width: 15em;
    z-index: 2;

    border: 1em solid #333;
    border-right-width: 0;

    box-shadow: -2px 0 0 -1px #888 inset;
    padding-left: 1em;
    background: #555;
}

#album {
    left: 15em; /* same as #album_list width */
    right: 0;
    background: #666;
    z-index: 1;
    padding-left: 1em;
    border: 1em solid #333;
    border-left-width: 0;
}

/* -----------------
 *  swooshy effects
 * -----------------
 */

/* Show photos */
body.album #album,
body.album #album_list,
body.album_list #album,
body.album_list #album_list {
    top: 0;
    opacity: 1;

    -webkit-transition:
        top 0 step-end,
        opacity 0.1s linear;
}

/* Hide photos */
body.main #album,
body.main #album_list {
    top: 100%;
    opacity: 0;
    -webkit-transition:
        top 0.3s step-end,
        opacity 0.3s linear;

}



/* ------------------------
 *  responsive design bits
 * ------------------------
 */

/* Tablet-sized screens: reduced font size and narrower album list */
@media screen and (max-width: 700px) {
    #main {
        margin: 1em auto;
    }

    body {
        font-size: 15px;
    }

    h1 {
        margin-top: 0;
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    #album_list {
        width: 10em;
    }
    #album {
        left: 10em;
    }
}

/* Phone-sized screens: album list appears separately from album contents */
@media screen and (max-width: 480px) {
    #main {
        padding: 0 1em 0.5em;
        margin: 0 auto;
        box-shadow: none;
        border: none;
    }

    #album_list,
    #album {
        position: absolute;
        left: 0;
        right: 0;
        width: auto;
        border-width: 0.5em;
    }
    #back_to_album_list {
        display: block;
    }

    #album_list h1,
    #album h1 {
        text-align: center;
    }

    #album_list .back_to_main {
        display: block;
    }

    body.album #main,
    body.album_list #main {
        display: none;
    }
    body.album_list #album_list {
        display: block;
    }
    body.album_list #album {
        display: none;
    }

    body.album #album_list {
        display: none;
    }
    body.album #album {
        display: block;
    }
    body.main #album,
    body.main #album_list {
        display: none;
    }
}
